Skip to content
Install

POST /greenhouse/sandboxes/:id/sessions/:sid/run

POST
/greenhouse/sandboxes/{id}/sessions/{sid}/run
curl --request POST \
--url https://example.com/greenhouse/sandboxes/example/sessions/example/run \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "additionalProperty": "example" }'

Auth: authenticated

id
required
string
sid
required
string
Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}

OK

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}